<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE widget SYSTEM "vkontakte.dtd"><widget bar-api="native" xmlns:f="http://bar.yandex.ru/dev/functional" icon="xb-skin/default/images/icons/profile/normal.png" name="&vkontakte.name;" unique="true">

    <f:setting default="false" name="display-username" scope="widget">
        <control label="&vkontakte.settings.display-username;" type="checkbox"/>
    </f:setting>

    <f:setting default="true" name="display-button-messages" scope="widget">
        <control label="&vkontakte.settings.display-button-messages;" type="checkbox"/>
    </f:setting>

    <f:setting default="true" name="display-button-friends" scope="widget">
        <control label="&vkontakte.settings.display-button-friends;" type="checkbox"/>
    </f:setting>

    <f:setting default="false" name="display-button-groups" scope="widget">
        <control label="&vkontakte.settings.display-button-groups;" type="checkbox"/>
    </f:setting>

    <f:setting default="true" name="display-button-photos" scope="widget">
        <control label="&vkontakte.settings.display-button-photos;" type="checkbox"/>
    </f:setting>

    <f:setting default="true" name="display-button-video" scope="widget">
        <control label="&vkontakte.settings.display-button-video;" type="checkbox"/>
    </f:setting>

    <f:setting default="false" name="display-button-notes" scope="widget">
        <control label="&vkontakte.settings.display-button-notes;" type="checkbox"/>
    </f:setting>

    <f:setting default="5" name="update-interval" scope="widget">
        <control label="&vkontakte.settings.update-interval-before;" label-after="&vkontakte.settings.update-interval-after;" max="1000" min="1" spin="5" type="textedit" value-type="int"/>
    </f:setting>

    <f:setting default="false" name="disable-notifications" scope="widget">
        <control label="&vkontakte.settings.disable-notifications;" type="checkbox"/>
    </f:setting>

    <modules>
        <module browser="firefox" file="modules/main.jsm"/>
    </modules>
</widget>